.version.index /* version checker */
{
	color: #0000E1;
	background-color: #663A08;
}

.html
{
	background-color: #FFFEDD;
}

#page
{
	z-index: 1;
	width: 662px;
	min-height: 464.9999999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFEDD;
	margin-left: auto;
	margin-right: auto;
	padding: 34px 149px 1.0000000000002274px;
}

#u845-11
{
	z-index: 28;
	width: 661px;
	min-height: 21px;
}

#u1129
{
	z-index: 48;
	width: 150px;
	margin-left: 255px;
	margin-top: 22px;
}

#menuu549
{
	z-index: 2;
	width: 660px;
	margin-left: 1px;
	margin-top: 23px;
}

#u772
{
	width: 162px;
	min-height: 35px;
	margin-right: -10000px;
}

#u775
{
	width: 162px;
	padding-bottom: 17px;
}

#u775:hover
{
	margin: 0px;
}

#u778-4
{
	width: 148px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u775:hover #u778-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u779
{
	width: 163px;
	min-height: 35px;
	margin-right: -10000px;
	left: 165px;
}

#u780
{
	width: 163px;
	padding-bottom: 17px;
}

#u775.MuseMenuActive,#u780:hover
{
	margin: 0px;
}

#u783-4
{
	width: 149px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u775.MuseMenuActive #u778-4,#u780:hover #u783-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u786
{
	width: 163px;
	min-height: 35px;
	margin-right: -10000px;
	left: 331px;
}

#u787
{
	width: 163px;
	padding-bottom: 17px;
}

#u780.MuseMenuActive,#u787:hover
{
	margin: 0px;
}

#u789-4
{
	width: 149px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u780.MuseMenuActive #u783-4,#u787:hover #u789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u793
{
	width: 163px;
	min-height: 35px;
	margin-right: -10000px;
	left: 497px;
}

#u794
{
	width: 163px;
	padding-bottom: 17px;
}

#u787.MuseMenuActive,#u794:hover
{
	margin: 0px;
}

#u794.MuseMenuActive
{
	margin: 0px;
}

#u796-4
{
	width: 149px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u787.MuseMenuActive #u789-4,#u794:hover #u796-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u794.MuseMenuActive #u796-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1119
{
	z-index: 53;
	width: 661px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 47px;
	margin-left: 1px;
	position: relative;
}

#u848-10
{
	z-index: 54;
	width: 291px;
	min-height: 247px;
	line-height: 1.4;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 30px;
}

#pu1122
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 358px;
}

#u1122
{
	z-index: 70;
	width: 272px;
	position: relative;
}

#u920-6
{
	z-index: 64;
	width: 107px;
	color: #7F7F7F;
	font-size: 9px;
	text-align: right;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 165px;
	margin-top: 8px;
	position: relative;
}

#pu819
{
	width: 0.01px;
}

#u819
{
	z-index: 27;
	width: 660px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u819_position_content
{
	padding-top: 7px;
	padding-bottom: 19px;
}

#u1139
{
	z-index: 50;
	width: 660px;
	margin-left: 1px;
}

#u912-9
{
	z-index: 39;
	width: 652px;
	min-height: 25px;
	margin-left: 9px;
	margin-top: 9px;
}

#u1195
{
	z-index: 52;
	width: 79px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 570px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 33px;
	padding-bottom: 40px;
}

